prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: Cyrus SASL
Description: Cyrus SASL implementation
URL: http://www.cyrussasl.org/
Version: @VERSION@
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lsasl2
Libs.private: @LIB_DOOR@ @SASL_DL_LIB@ @LIBS@
